<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>PAGE</title>
    <link rel="stylesheet"
          href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.0/css/bootstrap.min.css"
          integrity="sha384-9gVQ4dYFwwWSjIDZnLEWnxCjeSWFphJiwGPXr1jddIhOegiu1FwO5qRGvFXOdJZ4"
          crossorigin="anonymous">
    <link href="../../static/css/style.css" th:href="@{/css/style.css}" rel="stylesheet">
</head>
<body>
<div th:replace="navi/navbar"></div>
<br/><br/>
<div class="container">
    <div class="row">
        <div class="col-xl-8 offset-xl-2">
            <form th:action="@{/order/priorityorder}" method="get" th:object="${order}">
                <div class="form-group">
                    <h3>La priorité augmente le coût de la commande, mais permet une exécution plus rapide de la commande.</h3>
                    <label for="role" class="h3">Priorité</label>
                    <select id="role" th:field="*{priority}">
                        <option th:value="${1}" th:text="Oui"></option>
                        <option th:value="${0}" th:text="Non"></option>
                    </select>
                </div>

                <div class="form-group">
                    <input type="submit" value="Confirmer" class="btn btn-success">
                    <a class="btn btn-primary" href="/menu">Menu</a>
                </div>
            </form>
        </div>
    </div>
</div>
<div th:replace="navi/footer"></div>
<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
        integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
        crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.0/umd/popper.min.js"
        integrity="sha384-cs/chFZiN24E4KMATLdqdvsezGxaGsi4hLGOzlXwp5UZB1LY//20VyM2taTB4QvJ"
        crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.0/js/bootstrap.min.js"
        integrity="sha384-uefMccjFJAIv6A+rW+L4AHf99KvxDjWSu1z9VI8SKNVmz4sk7buKt/6v9KI65qnm"
        crossorigin="anonymous"></script>
</body>
</html>